.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m4{transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-ms-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-webkit-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-2.743200px;}
.ls17{letter-spacing:-1.461600px;}
.ls22{letter-spacing:-0.472416px;}
.ls2c{letter-spacing:-0.296856px;}
.ls29{letter-spacing:-0.293664px;}
.ls2b{letter-spacing:-0.287280px;}
.ls34{letter-spacing:-0.233016px;}
.ls2a{letter-spacing:-0.146832px;}
.ls30{letter-spacing:-0.100800px;}
.ls2d{letter-spacing:-0.072000px;}
.ls27{letter-spacing:-0.047880px;}
.ls14{letter-spacing:-0.035112px;}
.ls1e{letter-spacing:-0.022344px;}
.ls1{letter-spacing:-0.021600px;}
.ls20{letter-spacing:-0.019152px;}
.ls1d{letter-spacing:-0.015960px;}
.ls16{letter-spacing:-0.014400px;}
.ls21{letter-spacing:-0.012768px;}
.ls32{letter-spacing:-0.010800px;}
.ls1f{letter-spacing:-0.009576px;}
.ls9{letter-spacing:-0.006384px;}
.lsd{letter-spacing:-0.003192px;}
.ls6{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003192px;}
.lse{letter-spacing:0.006384px;}
.lsb{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.015960px;}
.ls1c{letter-spacing:0.016776px;}
.ls12{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.020784px;}
.ls13{letter-spacing:0.022344px;}
.ls28{letter-spacing:0.022368px;}
.ls11{letter-spacing:0.025536px;}
.ls23{letter-spacing:0.027960px;}
.ls15{letter-spacing:0.028728px;}
.ls1a{letter-spacing:0.031920px;}
.ls18{letter-spacing:0.041496px;}
.ls10{letter-spacing:0.044688px;}
.ls1b{letter-spacing:0.047880px;}
.ls26{letter-spacing:0.057456px;}
.ls24{letter-spacing:0.060648px;}
.ls2f{letter-spacing:0.073416px;}
.ls25{letter-spacing:0.079800px;}
.ls7{letter-spacing:0.094656px;}
.ls5{letter-spacing:0.100224px;}
.ls4{letter-spacing:0.105792px;}
.ls2{letter-spacing:0.114144px;}
.ls3{letter-spacing:0.122496px;}
.ls33{letter-spacing:0.136800px;}
.ls8{letter-spacing:0.143424px;}
.ls19{letter-spacing:0.151392px;}
.ls2e{letter-spacing:0.162792px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-4.550400px;}
.ws1b{word-spacing:-1.206576px;}
.ws1f{word-spacing:-1.200192px;}
.ws34{word-spacing:-1.193808px;}
.ws1a{word-spacing:-1.184232px;}
.ws20{word-spacing:-1.177848px;}
.ws38{word-spacing:-0.740544px;}
.ws36{word-spacing:-0.727776px;}
.ws24{word-spacing:-0.724584px;}
.ws11{word-spacing:-0.718200px;}
.ws10{word-spacing:-0.715008px;}
.ws29{word-spacing:-0.711816px;}
.wsf{word-spacing:-0.705432px;}
.ws37{word-spacing:-0.702240px;}
.ws2a{word-spacing:-0.692664px;}
.ws23{word-spacing:-0.475608px;}
.ws31{word-spacing:-0.466032px;}
.ws4{word-spacing:-0.172608px;}
.ws3{word-spacing:-0.169824px;}
.ws7{word-spacing:-0.161472px;}
.ws8{word-spacing:-0.155904px;}
.wsa{word-spacing:-0.150336px;}
.ws2f{word-spacing:-0.150024px;}
.ws0{word-spacing:-0.093528px;}
.ws33{word-spacing:-0.086400px;}
.ws19{word-spacing:-0.072000px;}
.ws30{word-spacing:-0.060648px;}
.ws25{word-spacing:-0.044736px;}
.ws26{word-spacing:-0.044688px;}
.ws1c{word-spacing:-0.028728px;}
.ws1d{word-spacing:-0.019152px;}
.ws1e{word-spacing:-0.016776px;}
.ws18{word-spacing:-0.015960px;}
.ws13{word-spacing:-0.012768px;}
.ws15{word-spacing:-0.009576px;}
.ws14{word-spacing:-0.006384px;}
.wsc{word-spacing:-0.003192px;}
.ws9{word-spacing:0.000000px;}
.wsd{word-spacing:0.003192px;}
.ws12{word-spacing:0.006384px;}
.wse{word-spacing:0.009576px;}
.ws17{word-spacing:0.012768px;}
.ws2c{word-spacing:0.015960px;}
.wsb{word-spacing:0.019152px;}
.ws1{word-spacing:0.020784px;}
.ws2{word-spacing:0.021600px;}
.ws21{word-spacing:0.022344px;}
.ws22{word-spacing:0.025536px;}
.ws2e{word-spacing:0.035112px;}
.ws6{word-spacing:0.058464px;}
.ws5{word-spacing:0.061248px;}
.ws32{word-spacing:0.115200px;}
.ws28{word-spacing:0.172800px;}
.ws35{word-spacing:0.245784px;}
.ws16{word-spacing:0.255360px;}
.ws2b{word-spacing:0.261744px;}
.ws2d{word-spacing:0.264936px;}
._0{margin-left:-11.420808px;}
._2{margin-left:-3.179328px;}
._4{margin-left:-2.106720px;}
._1{margin-left:-1.022400px;}
._3{width:1.085280px;}
._5{width:2.504160px;}
._6{width:54.232080px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y34{bottom:9.974959px;}
.ye{bottom:114.996409px;}
.y2e{bottom:121.548242px;}
.y2d{bottom:144.545445px;}
.y70{bottom:147.463877px;}
.y9f{bottom:149.269471px;}
.y71{bottom:150.096618px;}
.y92{bottom:161.642512px;}
.y2b{bottom:167.680968px;}
.y2c{bottom:167.690066px;}
.y6e{bottom:170.594967px;}
.y6f{bottom:170.608499px;}
.y2a{bottom:190.825590px;}
.y6d{bottom:193.592171px;}
.y6c{bottom:216.736792px;}
.y9e{bottom:220.761644px;}
.y29{bottom:223.110125px;}
.y6b{bottom:239.881414px;}
.y27{bottom:246.248096px;}
.y28{bottom:246.254747px;}
.y26{bottom:283.102589px;}
.y6a{bottom:290.584328px;}
.y25{bottom:306.247211px;}
.y69{bottom:313.728950px;}
.y91{bottom:314.137951px;}
.y5c{bottom:325.594203px;}
.y48{bottom:327.861124px;}
.y53{bottom:328.133791px;}
.y90{bottom:337.282573px;}
.y84{bottom:349.840580px;}
.y24{bottom:350.874399px;}
.y52{bottom:351.278413px;}
.y32{bottom:359.077295px;}
.y7{bottom:370.397526px;}
.y51{bottom:374.275616px;}
.y68{bottom:385.359674px;}
.y23{bottom:397.136486px;}
.y6{bottom:402.679513px;}
.y49{bottom:413.342995px;}
.yc2{bottom:421.930415px;}
.y82{bottom:425.117082px;}
.y83{bottom:425.123732px;}
.y5b{bottom:425.666851px;}
.y5{bottom:435.099717px;}
.y67{bottom:436.069240px;}
.yc1{bottom:445.075037px;}
.y81{bottom:448.261703px;}
.y5a{bottom:448.811473px;}
.ybd{bottom:457.217391px;}
.ya0{bottom:459.526570px;}
.y22{bottom:463.211881px;}
.y4{bottom:467.381703px;}
.y59{bottom:471.956094px;}
.ybb{bottom:475.268011px;}
.ybc{bottom:475.281311px;}
.y21{bottom:486.356502px;}
.y58{bottom:494.953298px;}
.yba{bottom:498.265214px;}
.y65{bottom:507.691097px;}
.y66{bottom:507.699964px;}
.y20{bottom:509.501124px;}
.yb9{bottom:521.409836px;}
.yb{bottom:521.874396px;}
.y57{bottom:538.873877px;}
.y63{bottom:539.966765px;}
.y64{bottom:539.975633px;}
.yb8{bottom:544.554457px;}
.y62{bottom:563.111387px;}
.yb7{bottom:568.385182px;}
.yb3{bottom:581.913043px;}
.y1f{bottom:590.258462px;}
.y31{bottom:592.631558px;}
.y61{bottom:600.113298px;}
.y9d{bottom:603.847517px;}
.y54{bottom:607.314010px;}
.y1e{bottom:613.403083px;}
.y9b{bottom:626.985719px;}
.y9c{bottom:626.992138px;}
.y1d{bottom:636.400287px;}
.y47{bottom:639.041618px;}
.y60{bottom:644.726631px;}
.y9a{bottom:659.270254px;}
.y1c{bottom:659.544908px;}
.y45{bottom:662.182498px;}
.y46{bottom:662.186239px;}
.y99{bottom:682.414876px;}
.y1b{bottom:682.689529px;}
.y44{bottom:685.179702px;}
.y5f{bottom:690.864022px;}
.y30{bottom:692.665182px;}
.y97{bottom:705.398778px;}
.y98{bottom:705.412079px;}
.y8f{bottom:716.207721px;}
.y43{bottom:717.593228px;}
.y1a{bottom:727.302863px;}
.y8e{bottom:739.352342px;}
.y42{bottom:740.590431px;}
.y96{bottom:742.400689px;}
.y2f{bottom:742.681993px;}
.y4f{bottom:744.751387px;}
.y50{bottom:744.762702px;}
.yb1{bottom:756.798649px;}
.yb2{bottom:756.814167px;}
.y5e{bottom:757.091269px;}
.y8d{bottom:762.496964px;}
.y8c{bottom:762.497656px;}
.y41{bottom:763.735053px;}
.y95{bottom:765.545311px;}
.y4e{bottom:767.748590px;}
.y7f{bottom:784.508794px;}
.y80{bottom:784.524312px;}
.y8b{bottom:785.494860px;}
.y3f{bottom:786.877458px;}
.y40{bottom:786.879674px;}
.y94{bottom:788.542514px;}
.yb0{bottom:789.083185px;}
.y4d{bottom:790.893212px;}
.yaf{bottom:812.227807px;}
.yae{bottom:812.237367px;}
.y4c{bottom:814.037833px;}
.y7e{bottom:816.793330px;}
.y3e{bottom:819.161993px;}
.yc0{bottom:824.983340px;}
.y5d{bottom:828.721993px;}
.y93{bottom:832.462863px;}
.yad{bottom:835.381988px;}
.y89{bottom:836.331199px;}
.y8a{bottom:836.335633px;}
.y4b{bottom:837.035037px;}
.y7c{bottom:839.929084px;}
.y7d{bottom:839.937951px;}
.ybf{bottom:847.980544px;}
.yb6{bottom:850.606357px;}
.y88{bottom:859.475820px;}
.y7b{bottom:863.073706px;}
.y3d{bottom:863.082573px;}
.yb5{bottom:873.750979px;}
.y56{bottom:878.039401px;}
.y87{bottom:882.473024px;}
.yac{bottom:886.222761px;}
.y79{bottom:895.347157px;}
.y7a{bottom:895.358241px;}
.y55{bottom:901.184022px;}
.y86{bottom:905.617645px;}
.yaa{bottom:909.208880px;}
.yab{bottom:909.219964px;}
.y78{bottom:918.491779px;}
.y3{bottom:925.568950px;}
.y85{bottom:929.448370px;}
.ya9{bottom:932.353502px;}
.y3c{bottom:934.713298px;}
.y19{bottom:941.629750px;}
.y77{bottom:941.636400px;}
.ya8{bottom:955.498123px;}
.y18{bottom:964.626953px;}
.y76{bottom:964.633604px;}
.ya7{bottom:978.495327px;}
.y3b{bottom:985.422863px;}
.y17{bottom:987.771575px;}
.y74{bottom:987.776008px;}
.y75{bottom:987.778225px;}
.y16{bottom:1010.916196px;}
.y2{bottom:1012.578528px;}
.y73{bottom:1020.060544px;}
.y39{bottom:1057.038070px;}
.y3a{bottom:1057.046937px;}
.ya6{bottom:1059.397866px;}
.y72{bottom:1063.981124px;}
.y38{bottom:1080.182691px;}
.ya5{bottom:1082.395069px;}
.y1{bottom:1084.209529px;}
.y14{bottom:1091.671317px;}
.y15{bottom:1091.691269px;}
.ya4{bottom:1105.539691px;}
.y37{bottom:1112.467227px;}
.y13{bottom:1114.815939px;}
.yd{bottom:1122.450222px;}
.ya3{bottom:1128.684312px;}
.y36{bottom:1135.611848px;}
.y12{bottom:1151.670431px;}
.ya2{bottom:1173.297645px;}
.y11{bottom:1174.815053px;}
.y35{bottom:1186.321414px;}
.ybe{bottom:1188.672342px;}
.y10{bottom:1197.959674px;}
.yb4{bottom:1211.814747px;}
.y4a{bottom:1211.816964px;}
.ya1{bottom:1219.435037px;}
.ya{bottom:1227.193877px;}
.yf{bottom:1234.814167px;}
.y9{bottom:1245.621355px;}
.y8{bottom:1277.903443px;}
.yc{bottom:1295.637935px;}
.y33{bottom:1297.161993px;}
.h15{height:0.000000px;}
.h9{height:23.238633px;}
.h3{height:24.958125px;}
.h12{height:26.208984px;}
.h8{height:28.615781px;}
.h5{height:32.273438px;}
.h7{height:35.715938px;}
.ha{height:36.624000px;}
.hc{height:50.131406px;}
.h2{height:64.546875px;}
.h1{height:93.162656px;}
.h6{height:124.695652px;}
.he{height:639.642512px;}
.h16{height:665.043478px;}
.h4{height:725.082126px;}
.h14{height:787.429952px;}
.h17{height:789.739130px;}
.hd{height:833.613527px;}
.hb{height:887.879227px;}
.h11{height:897.115942px;}
.hf{height:921.362319px;}
.h13{height:1085.314010px;}
.h10{height:1096.859903px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w3{width:59.992464px;}
.w5{width:646.570048px;}
.w4{width:689.289855px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:25.077681px;}
.x10{left:34.914783px;}
.x4{left:104.051594px;}
.xf{left:124.834203px;}
.x5{left:145.478261px;}
.x18{left:165.186547px;}
.x12{left:166.406071px;}
.x15{left:185.994234px;}
.xc{left:187.188679px;}
.x2{left:223.065018px;}
.x11{left:224.590725px;}
.xd{left:229.571346px;}
.x21{left:237.495062px;}
.xa{left:245.373333px;}
.x1{left:256.318841px;}
.x3{left:259.089855px;}
.x16{left:266.710145px;}
.x1d{left:274.094899px;}
.x1c{left:279.211023px;}
.x27{left:292.310855px;}
.x25{left:294.803798px;}
.x17{left:299.993631px;}
.x13{left:314.045169px;}
.x1a{left:360.195445px;}
.x24{left:361.340290px;}
.x1e{left:379.775157px;}
.x26{left:400.557765px;}
.x14{left:469.128874px;}
.x9{left:491.569935px;}
.x19{left:564.597112px;}
.x1b{left:645.569758px;}
.x1f{left:672.663768px;}
.xb{left:694.011664px;}
.x22{left:727.386732px;}
.x20{left:733.487536px;}
.xe{left:798.744928px;}
.x28{left:808.443478px;}
.x23{left:809.967536px;}
.x6{left:819.943188px;}
.x7{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-1.583940pt;}
.ls17{letter-spacing:-0.843936pt;}
.ls22{letter-spacing:-0.272776pt;}
.ls2c{letter-spacing:-0.171406pt;}
.ls29{letter-spacing:-0.169563pt;}
.ls2b{letter-spacing:-0.165877pt;}
.ls34{letter-spacing:-0.134545pt;}
.ls2a{letter-spacing:-0.084782pt;}
.ls30{letter-spacing:-0.058203pt;}
.ls2d{letter-spacing:-0.041573pt;}
.ls27{letter-spacing:-0.027646pt;}
.ls14{letter-spacing:-0.020274pt;}
.ls1e{letter-spacing:-0.012902pt;}
.ls1{letter-spacing:-0.012472pt;}
.ls20{letter-spacing:-0.011058pt;}
.ls1d{letter-spacing:-0.009215pt;}
.ls16{letter-spacing:-0.008315pt;}
.ls21{letter-spacing:-0.007372pt;}
.ls32{letter-spacing:-0.006236pt;}
.ls1f{letter-spacing:-0.005529pt;}
.ls9{letter-spacing:-0.003686pt;}
.lsd{letter-spacing:-0.001843pt;}
.ls6{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.001843pt;}
.lse{letter-spacing:0.003686pt;}
.lsb{letter-spacing:0.005529pt;}
.lsf{letter-spacing:0.007372pt;}
.lsa{letter-spacing:0.009215pt;}
.ls1c{letter-spacing:0.009687pt;}
.ls12{letter-spacing:0.011058pt;}
.ls0{letter-spacing:0.012001pt;}
.ls13{letter-spacing:0.012902pt;}
.ls28{letter-spacing:0.012915pt;}
.ls11{letter-spacing:0.014745pt;}
.ls23{letter-spacing:0.016144pt;}
.ls15{letter-spacing:0.016588pt;}
.ls1a{letter-spacing:0.018431pt;}
.ls18{letter-spacing:0.023960pt;}
.ls10{letter-spacing:0.025803pt;}
.ls1b{letter-spacing:0.027646pt;}
.ls26{letter-spacing:0.033175pt;}
.ls24{letter-spacing:0.035019pt;}
.ls2f{letter-spacing:0.042391pt;}
.ls25{letter-spacing:0.046077pt;}
.ls7{letter-spacing:0.054655pt;}
.ls5{letter-spacing:0.057870pt;}
.ls4{letter-spacing:0.061085pt;}
.ls2{letter-spacing:0.065907pt;}
.ls3{letter-spacing:0.070730pt;}
.ls33{letter-spacing:0.078989pt;}
.ls8{letter-spacing:0.082814pt;}
.ls19{letter-spacing:0.087415pt;}
.ls2e{letter-spacing:0.093997pt;}
.ws27{word-spacing:-2.627428pt;}
.ws1b{word-spacing:-0.696684pt;}
.ws1f{word-spacing:-0.692998pt;}
.ws34{word-spacing:-0.689312pt;}
.ws1a{word-spacing:-0.683782pt;}
.ws20{word-spacing:-0.680096pt;}
.ws38{word-spacing:-0.427594pt;}
.ws36{word-spacing:-0.420222pt;}
.ws24{word-spacing:-0.418379pt;}
.ws11{word-spacing:-0.414693pt;}
.ws10{word-spacing:-0.412850pt;}
.ws29{word-spacing:-0.411007pt;}
.wsf{word-spacing:-0.407321pt;}
.ws37{word-spacing:-0.405477pt;}
.ws2a{word-spacing:-0.399948pt;}
.ws23{word-spacing:-0.274619pt;}
.ws31{word-spacing:-0.269090pt;}
.ws4{word-spacing:-0.099665pt;}
.ws3{word-spacing:-0.098057pt;}
.ws7{word-spacing:-0.093235pt;}
.ws8{word-spacing:-0.090020pt;}
.wsa{word-spacing:-0.086805pt;}
.ws2f{word-spacing:-0.086625pt;}
.ws0{word-spacing:-0.054004pt;}
.ws33{word-spacing:-0.049888pt;}
.ws19{word-spacing:-0.041573pt;}
.ws30{word-spacing:-0.035019pt;}
.ws25{word-spacing:-0.025831pt;}
.ws26{word-spacing:-0.025803pt;}
.ws1c{word-spacing:-0.016588pt;}
.ws1d{word-spacing:-0.011058pt;}
.ws1e{word-spacing:-0.009687pt;}
.ws18{word-spacing:-0.009215pt;}
.ws13{word-spacing:-0.007372pt;}
.ws15{word-spacing:-0.005529pt;}
.ws14{word-spacing:-0.003686pt;}
.wsc{word-spacing:-0.001843pt;}
.ws9{word-spacing:0.000000pt;}
.wsd{word-spacing:0.001843pt;}
.ws12{word-spacing:0.003686pt;}
.wse{word-spacing:0.005529pt;}
.ws17{word-spacing:0.007372pt;}
.ws2c{word-spacing:0.009215pt;}
.wsb{word-spacing:0.011058pt;}
.ws1{word-spacing:0.012001pt;}
.ws2{word-spacing:0.012472pt;}
.ws21{word-spacing:0.012902pt;}
.ws22{word-spacing:0.014745pt;}
.ws2e{word-spacing:0.020274pt;}
.ws6{word-spacing:0.033757pt;}
.ws5{word-spacing:0.035365pt;}
.ws32{word-spacing:0.066517pt;}
.ws28{word-spacing:0.099776pt;}
.ws35{word-spacing:0.141917pt;}
.ws16{word-spacing:0.147446pt;}
.ws2b{word-spacing:0.151133pt;}
.ws2d{word-spacing:0.152976pt;}
._0{margin-left:-6.594441pt;}
._2{margin-left:-1.835763pt;}
._4{margin-left:-1.216432pt;}
._1{margin-left:-0.590340pt;}
._3{width:0.626647pt;}
._5{width:1.445917pt;}
._6{width:31.313921pt;}
.fs2{font-size:16.074979pt;}
.fs5{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fs4{font-size:23.003849pt;}
.fs6{font-size:27.715481pt;}
.fs7{font-size:32.288536pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:5.759600pt;}
.ye{bottom:66.399600pt;}
.y2e{bottom:70.182667pt;}
.y2d{bottom:83.461387pt;}
.y70{bottom:85.146507pt;}
.y9f{bottom:86.189067pt;}
.y71{bottom:86.666667pt;}
.y92{bottom:93.333333pt;}
.y2b{bottom:96.819973pt;}
.y2c{bottom:96.825227pt;}
.y6e{bottom:98.502533pt;}
.y6f{bottom:98.510347pt;}
.y2a{bottom:110.183813pt;}
.y6d{bottom:111.781253pt;}
.y6c{bottom:125.145093pt;}
.y9e{bottom:127.469067pt;}
.y29{bottom:128.825093pt;}
.y6b{bottom:138.508933pt;}
.y27{bottom:142.185093pt;}
.y28{bottom:142.188933pt;}
.y26{bottom:163.465093pt;}
.y6a{bottom:167.785093pt;}
.y25{bottom:176.828933pt;}
.y69{bottom:181.148933pt;}
.y91{bottom:181.385093pt;}
.y5c{bottom:188.000000pt;}
.y48{bottom:189.308933pt;}
.y53{bottom:189.466373pt;}
.y90{bottom:194.748933pt;}
.y84{bottom:202.000000pt;}
.y24{bottom:202.596933pt;}
.y52{bottom:202.830213pt;}
.y32{bottom:207.333333pt;}
.y7{bottom:213.869701pt;}
.y51{bottom:216.108933pt;}
.y68{bottom:222.508933pt;}
.y23{bottom:229.308933pt;}
.y6{bottom:232.509509pt;}
.y49{bottom:238.666667pt;}
.yc2{bottom:243.625093pt;}
.y82{bottom:245.465093pt;}
.y83{bottom:245.468933pt;}
.y5b{bottom:245.782533pt;}
.y5{bottom:251.229125pt;}
.y67{bottom:251.788933pt;}
.yc1{bottom:256.988933pt;}
.y81{bottom:258.828933pt;}
.y5a{bottom:259.146373pt;}
.ybd{bottom:264.000000pt;}
.ya0{bottom:265.333333pt;}
.y22{bottom:267.461253pt;}
.y4{bottom:269.868933pt;}
.y59{bottom:272.510213pt;}
.ybb{bottom:274.422533pt;}
.ybc{bottom:274.430213pt;}
.y21{bottom:280.825093pt;}
.y58{bottom:285.788933pt;}
.yba{bottom:287.701253pt;}
.y65{bottom:293.143813pt;}
.y66{bottom:293.148933pt;}
.y20{bottom:294.188933pt;}
.yb9{bottom:301.065093pt;}
.yb{bottom:301.333333pt;}
.y57{bottom:311.148933pt;}
.y63{bottom:311.779973pt;}
.y64{bottom:311.785093pt;}
.yb8{bottom:314.428933pt;}
.y62{bottom:325.143813pt;}
.yb7{bottom:328.188933pt;}
.yb3{bottom:336.000000pt;}
.y1f{bottom:340.818693pt;}
.y31{bottom:342.188933pt;}
.y61{bottom:346.508933pt;}
.y9d{bottom:348.665093pt;}
.y54{bottom:350.666667pt;}
.y1e{bottom:354.182533pt;}
.y9b{bottom:362.025227pt;}
.y9c{bottom:362.028933pt;}
.y1d{bottom:367.461253pt;}
.y47{bottom:368.986373pt;}
.y60{bottom:372.268933pt;}
.y9a{bottom:380.666507pt;}
.y1c{bottom:380.825093pt;}
.y45{bottom:382.348053pt;}
.y46{bottom:382.350213pt;}
.y99{bottom:394.030347pt;}
.y1b{bottom:394.188933pt;}
.y44{bottom:395.626773pt;}
.y5f{bottom:398.908933pt;}
.y30{bottom:399.948933pt;}
.y97{bottom:407.301387pt;}
.y98{bottom:407.309067pt;}
.y8f{bottom:413.542533pt;}
.y43{bottom:414.342533pt;}
.y1a{bottom:419.948933pt;}
.y8e{bottom:426.906373pt;}
.y42{bottom:427.621253pt;}
.y96{bottom:428.666507pt;}
.y2f{bottom:428.828933pt;}
.y4f{bottom:430.023813pt;}
.y50{bottom:430.030347pt;}
.yb1{bottom:436.979973pt;}
.yb2{bottom:436.988933pt;}
.y5e{bottom:437.148933pt;}
.y8d{bottom:440.270213pt;}
.y8c{bottom:440.270613pt;}
.y41{bottom:440.985093pt;}
.y95{bottom:442.030347pt;}
.y4e{bottom:443.302533pt;}
.y7f{bottom:452.979973pt;}
.y80{bottom:452.988933pt;}
.y8b{bottom:453.549333pt;}
.y3f{bottom:454.347653pt;}
.y40{bottom:454.348933pt;}
.y94{bottom:455.309067pt;}
.yb0{bottom:455.621253pt;}
.y4d{bottom:456.666373pt;}
.yaf{bottom:468.985093pt;}
.yae{bottom:468.990613pt;}
.y4c{bottom:470.030213pt;}
.y7e{bottom:471.621253pt;}
.y3e{bottom:472.988933pt;}
.yc0{bottom:476.350213pt;}
.y5d{bottom:478.508933pt;}
.y93{bottom:480.668933pt;}
.yad{bottom:482.354453pt;}
.y89{bottom:482.902533pt;}
.y8a{bottom:482.905093pt;}
.y4b{bottom:483.308933pt;}
.y7c{bottom:484.979973pt;}
.y7d{bottom:484.985093pt;}
.ybf{bottom:489.628933pt;}
.yb6{bottom:491.145093pt;}
.y88{bottom:496.266373pt;}
.y7b{bottom:498.343813pt;}
.y3d{bottom:498.348933pt;}
.yb5{bottom:504.508933pt;}
.y56{bottom:506.985093pt;}
.y87{bottom:509.545093pt;}
.yac{bottom:511.710213pt;}
.y79{bottom:516.978693pt;}
.y7a{bottom:516.985093pt;}
.y55{bottom:520.348933pt;}
.y86{bottom:522.908933pt;}
.yaa{bottom:524.982533pt;}
.yab{bottom:524.988933pt;}
.y78{bottom:530.342533pt;}
.y3{bottom:534.428933pt;}
.y85{bottom:536.668933pt;}
.ya9{bottom:538.346373pt;}
.y3c{bottom:539.708933pt;}
.y19{bottom:543.702533pt;}
.y77{bottom:543.706373pt;}
.ya8{bottom:551.710213pt;}
.y18{bottom:556.981253pt;}
.y76{bottom:556.985093pt;}
.ya7{bottom:564.988933pt;}
.y3b{bottom:568.988933pt;}
.y17{bottom:570.345093pt;}
.y74{bottom:570.347653pt;}
.y75{bottom:570.348933pt;}
.y16{bottom:583.708933pt;}
.y2{bottom:584.668773pt;}
.y73{bottom:588.988933pt;}
.y39{bottom:610.339973pt;}
.y3a{bottom:610.345093pt;}
.ya6{bottom:611.702533pt;}
.y72{bottom:614.348933pt;}
.y38{bottom:623.703813pt;}
.ya5{bottom:624.981253pt;}
.y1{bottom:626.028933pt;}
.y14{bottom:630.337413pt;}
.y15{bottom:630.348933pt;}
.ya4{bottom:638.345093pt;}
.y37{bottom:642.345093pt;}
.y13{bottom:643.701253pt;}
.yd{bottom:648.109333pt;}
.ya3{bottom:651.708933pt;}
.y36{bottom:655.708933pt;}
.y12{bottom:664.981253pt;}
.ya2{bottom:677.468933pt;}
.y11{bottom:678.345093pt;}
.y35{bottom:684.988933pt;}
.ybe{bottom:686.346373pt;}
.y10{bottom:691.708933pt;}
.yb4{bottom:699.708933pt;}
.y4a{bottom:699.710213pt;}
.ya1{bottom:704.108933pt;}
.ya{bottom:708.588933pt;}
.yf{bottom:712.988933pt;}
.y9{bottom:719.229067pt;}
.y8{bottom:737.868933pt;}
.yc{bottom:748.108933pt;}
.y33{bottom:748.988933pt;}
.h15{height:0.000000pt;}
.h9{height:13.418123pt;}
.h3{height:14.410968pt;}
.h12{height:15.133221pt;}
.h8{height:16.522920pt;}
.h5{height:18.634872pt;}
.h7{height:20.622592pt;}
.ha{height:21.146912pt;}
.hc{height:28.946168pt;}
.h2{height:37.269744pt;}
.h1{height:53.792663pt;}
.h6{height:72.000000pt;}
.he{height:369.333333pt;}
.h16{height:384.000000pt;}
.h4{height:418.666667pt;}
.h14{height:454.666667pt;}
.h17{height:456.000000pt;}
.hd{height:481.333333pt;}
.hb{height:512.666667pt;}
.h11{height:518.000000pt;}
.hf{height:532.000000pt;}
.h13{height:626.666667pt;}
.h10{height:633.333333pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w3{width:34.640000pt;}
.w5{width:373.333333pt;}
.w4{width:398.000000pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x8{left:14.480000pt;}
.x10{left:20.160000pt;}
.x4{left:60.080000pt;}
.xf{left:72.080000pt;}
.x5{left:84.000000pt;}
.x18{left:95.379680pt;}
.x12{left:96.083840pt;}
.x15{left:107.394160pt;}
.xc{left:108.083840pt;}
.x2{left:128.799048pt;}
.x11{left:129.680000pt;}
.xd{left:132.555840pt;}
.x21{left:137.131040pt;}
.xa{left:141.680000pt;}
.x1{left:148.000000pt;}
.x3{left:149.600000pt;}
.x16{left:154.000000pt;}
.x1d{left:158.264000pt;}
.x1c{left:161.218080pt;}
.x27{left:168.782000pt;}
.x25{left:170.221440pt;}
.x17{left:173.218080pt;}
.x13{left:181.331520pt;}
.x1a{left:207.978960pt;}
.x24{left:208.640000pt;}
.x1e{left:219.284400pt;}
.x26{left:231.284400pt;}
.x14{left:270.877760pt;}
.x9{left:283.835360pt;}
.x19{left:326.001680pt;}
.x1b{left:372.755760pt;}
.x1f{left:388.400000pt;}
.xb{left:400.726400pt;}
.x22{left:419.997360pt;}
.x20{left:423.520000pt;}
.xe{left:461.200000pt;}
.x28{left:466.800000pt;}
.x23{left:467.680000pt;}
.x6{left:473.440000pt;}
.x7{left:518.480000pt;}
}
